/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Ubuntu-Regular;
  src: url('../fonts/ubuntu/Ubuntu-Regular.ttf');
}

@font-face {
  font-family: Ubuntu-Bold;
  src: url('../fonts/ubuntu/Ubuntu-Bold.ttf');
}




/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body,
html {
  height: 100%;
  font-family: 'Outfit' !important;
}

/*---------------------------------------------*/
a {
  font-size: 14px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
  outline: none !important;
}

a:hover {
  text-decoration: none;
  color: #fff;
}

/*---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}

p {
  font-size: 14px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
}

ul,
li {
  margin: 0px;
  list-style-type: none;
}


/*---------------------------------------------*/
input {
  outline: none;
  border: none;
}

textarea {
  outline: none;
  border: none;
}



label {
  margin: 0;
  display: block;
}

/*---------------------------------------------*/
button {
  outline: none !important;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

iframe {
  border: none !important;
}


/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
  font-size: 13px;
  color: #e5e5e5;
  line-height: 1.5;
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;
  min-height: 100vh;
  height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  /* padding: 28px; */

  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
  overflow-x: hidden;
  background-position: left center;
}

.container-login100::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.1);
  padding: 32px !important;
}

.wrap-login100 {
  width: 100%;
  height: 100%;
  border-radius: 0px;
  padding: 0px !important;
  overflow: hidden;
  background: #0008;
}

.custom-border {
  border-radius: 0px;
  padding: 0;
  border: 24px solid #fff;
  position: relative;
  border-right: 0px;
}

.bg-image-section {
  width: 100%;
  height: 100%;
  position: relative;
}

.top-left {
  position: absolute;
  width: 32px;
  height: 32px;
  border: 5px solid #ffffff;
  border-radius: 50% 0px;
  top: -5px;
  left: -5px;
  border-bottom-color: transparent;
  border-right-color: transparent;
}

.top-right {
  position: absolute;
  width: 32px;
  height: 32px;
  border: 5px solid #ffffff;
  border-radius: 0 50%;
  top: -5px;
  right: -5px;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

.bottom-left {
  position: absolute;
  width: 32px;
  height: 32px;
  border: 5px solid #ffffff;
  border-radius: 0 50%;
  bottom: -5px;
  left: -5px;
  border-top-color: transparent;
  border-right-color: transparent;
}

.bottom-right {
  position: absolute;
  width: 32px;
  height: 32px;
  border: 5px solid #ffffff;
  border-radius: 50% 0px;
  bottom: -5px;
  right: -5px;
  border-top-color: transparent;
  border-left-color: transparent;
}

.form-heading-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;

  & h1 {
    font-family: 'Outfit';
    font-size: 48px;
    letter-spacing: -1px;
    font-weight: 500;
  }

  & span {
    font-family: 'Outfit';
    color: #929292;
    font-size: 18px;
    font-weight: 400;
  }
}

.login100-form .label {
  display: flex;
  margin-bottom: 8px;
  line-height: 19px;
  font-weight: 400;
  font-size: 16px;
  color: var(--text-dark);
  text-align: left;
  white-space: normal;
  font-family: 'Outfit';
  align-items: center;
  padding: 0px !important;
}

.login100-form input {
  height: 40px !important;
  display: flex;
  align-items: center !important;
  border-radius: 0px !important;
  padding: 12px 18px;
  font-size: 16px !important;
  font-family: 'Outfit' !important;
  font-weight: 400 !important;
  border: 1px solid #c6c6c6;
  width: 100%;
}

/*------------------------------------------------------------------
[ Form ]*/

.login100-form {
  max-width: 450px;
  margin: auto;
  width: 100%;
  padding: 36px 24px;
  background: #fff;
  border-radius: 16px;
}

.login100-form-logo {
  font-size: 60px;
  color: #333333;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #fff;
  margin: 0 auto;
}

.login100-form-title {
  font-size: 28px;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;

  display: block;
}


/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  padding: 24px 0 0;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.login100-form-btn {

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  min-width: 120px;
  height: 42px;
  border-radius: 21px;

  background: #92E3A9;
  position: relative;
  z-index: 1;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  border-radius: 21px;
  background-color: #555555;
  top: 0;
  left: 0;
  opacity: 0;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn:hover {
  background-color: #7daa23 !important;
  color: #fff !important;
}

.login100-form-btn:hover:before {
  opacity: 1;
}



/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 10px;
  pointer-events: none;


  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f12a";
  font-family: FontAwesome;
  font-size: 16px;
  color: #c80000;

  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 15px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}